<html>
    <head>
        <meta name="viewport" content="width-device-width, initial-scale=1"/>
        <meta charset="utf-8"/>
        <title>Chi siamo</title>
        <link href="chisiamo.css" rel="stylesheet" type="text/css">
        <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
        <script type="text/javascript" lang="javascript" src="chisiamo.js"></script>
        <script src="vue.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/vue/1.0.26/vue.min.js"></script>
        <link href="https://fonts.googleapis.com/css2?family=Source+Serif+Pro&display=swap" rel="stylesheet">
    </head>
    <body>
        <div class="container">
          
            <nav>
                <div class="logo">
                  <img class="mb-4" src="../img/logo.png" width="60" height="50"/>
                </div>
                <div>
                      <ul>
                            <li><a href="../paginaTravel/Travel.html">Home</a></li>
                      </ul>
                </div>
            </nav>
            <div class="overlay">
         <div class="info">
           <div id="intro">
             {{testo}}
           </div>
           <br/>
          <div id="stefano">
              <span v-for = "x in stefano">{{x.text}}<a href="mailto:rucci.1794004@studenti.uniroma1.it">{{x.email}}</a><br/></span>
          </div>
          <br/>
          <div id="luigi">
              <span v-for = "x in luigi">{{x.text}}<a href="mailto:buccigrossi.1793929@studenti.uniroma1.it">{{x.email}}</a><br/></span>
          </div>
        </div>
        </div>
    </body>
</html>
